{
    "name": "vue-multiple-pages",
    "description": "A Vue.js project",
    "author": "plortinus@gmail.com",
    "private": true,
    "scripts": {
        "dev": "cross-env NODE_ENV=development webpack-dev-server --inline --hot",
        "build": "rimraf dist && cross-env NODE_ENV=production webpack --progress --hide-modules",
        "fix-memory-limit": "cross-env LIMIT=6144 increase-memory-limit",
        "analyz": "cross-env NODE_ENV=production npm_config_report=true npm run build"
    },
    "dependencies": {
        "@antv/f2": "^3.2.3",
        "echarts": "^5.3.2",
        "element-ui": "^2.15.5",
        "eruda": "^3.4.1",
        "html2canvas": "^1.4.1",
        "jspdf": "^2.5.1",
        "muse-ui": "^3.0.0",
        "qrcode": "^1.3.3",
        "vant": "^2.12.46",
        "vue": "^2.2.4",
        "vue-plugin-hiprint": "^0.0.56",
        "vuedraggable": "^2.24.3",
        "vux": "^2.9.2"
    },
    "devDependencies": {
        "babel-core": "^6.26.3",
        "babel-loader": "^6.4.1",
        "babel-plugin-import": "^1.8.0",
        "babel-plugin-istanbul": "^4.1.6",
        "babel-plugin-transform-object-assign": "^6.22.0",
        "babel-plugin-transform-object-rest-spread": "^6.26.0",
        "babel-plugin-transform-runtime": "^6.23.0",
        "babel-polyfill": "^6.26.0",
        "babel-preset-env": "^1.7.0",
        "babel-preset-es2015": "^6.24.1",
        "babel-preset-latest": "^6.22.0",
        "babel-preset-stage-0": "^6.24.1",
        "babel-preset-stage-2": "^6.24.1",
        "babel-register": "^6.26.0",
        "cross-env": "^5.0.5",
        "css-loader": "^0.26.4",
        "es6-promise": "^4.2.5",
        "extract-text-webpack-plugin": "^2.0.0-rc.2",
        "file-loader": "^0.10.0",
        "glob": "^7.1.1",
        "html-loader": "^0.4.4",
        "html-webpack-plugin": "^2.28.0",
        "increase-memory-limit": "^1.0.3",
        "less": "^2.7.3",
        "less-loader": "^4.1.0",
        "lodash": "^4.17.4",
        "object.assign": "^4.1.0",
        "style-loader": "^0.13.1",
        "url-loader": "^0.5.7",
        "v-tap": "^2.2.2",
        "vue-loader": "^10.3.0",
        "vue-style-loader": "^3.1.1",
        "vue-template-compiler": "^2.2.4",
        "vux-loader": "^1.2.0",
        "webpack": "^2.2.1",
        "webpack-bundle-analyzer": "^3.6.1",
        "webpack-dev-server": "^2.3.0"
    }
}
